Bug 207262 - i18n update for fc6
i18n update for fc6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks: 207466
  Show dependency treegraph
 
Reported: 2006-09-20 05:45 EDT by Jens Petersen
Modified: 2013-01-09 20:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-27 16:56:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
comps-fc6.xml.in-i18n.patch (13.37 KB, patch)
2006-09-20 05:45 EDT, Jens Petersen
no flags Details | Diff
comps-fc6.xml.in-i18n.patch2 (32.50 KB, patch)
2006-09-21 03:56 EDT, Jens Petersen
no flags Details | Diff
comps-fc6.xml.in-i18n.patch3 (35.70 KB, patch)
2006-09-21 08:27 EDT, Jens Petersen
no flags Details | Diff

  None (edit)
Description Jens Petersen 2006-09-20 05:45:10 EDT
Description of problem:
Some (hopefully final) i18n comps fixes for FC6.
Please check and commit (changelog at top of patch).
Comment 1 Jens Petersen 2006-09-20 05:45:10 EDT
Created attachment 136723 [details]
comps-fc6.xml.in-i18n.patch
Comment 3 Jens Petersen 2006-09-21 03:56:30 EDT
Created attachment 136832 [details]
comps-fc6.xml.in-i18n.patch2

A better version of the patch with a few more fixes merged in from
comps-rhel5-client.xml.in.

Nearly all the new changes are just reordering of language support packages
to make syncing with rhel5 comps easier.  If you prefer I can separate the
reordering into a separate patch to make that clearer.
Comment 4 Jens Petersen 2006-09-21 08:27:13 EDT
Created attachment 136849 [details]
comps-fc6.xml.in-i18n.patch3

Sorry, one more update to add new Indic and South African openoffice langpacks.
Comment 5 Jesse Keating 2006-09-27 16:56:51 EDT
patch applied.

Note You need to log in before you can comment on or make changes to this bug.